;*********************************************************************************************
;** WARNING - This file is autogenerated, any manual modifictions to this file may be lost. **
;** Please make any intended changes using CCModPackGenerator to update the Mod-Pack's XML. **
;*********************************************************************************************
[ResourceIcon]
[ResourcePreview]
[ResourceNull]

; Check options based on available
[CommandListSelect]
if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 0
  run = CommandListSelect0
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 1
  run = CommandListSelect1
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 2
  run = CommandListSelect2
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 3
  run = CommandListSelect3
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 4
  run = CommandListSelect4
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 5
  run = CommandListSelect5
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 6
  run = CommandListSelect6
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 7
  run = CommandListSelect7
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 8
  run = CommandListSelect8
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 9
  run = CommandListSelect9
else if $\Mods\Costumes\CostumeCustomizer\Marie.ini\currentCategory == 10
  run = CommandListSelect10
endif

[CommandListSelect0]
; Chest
[CommandListSelect1]
; Bra
[CommandListSelect2]
; Panty
[CommandListSelect3]
; Skirt
[CommandListSelect4]
; Glove
[CommandListSelect5]
; Shoes
[CommandListSelect6]
; Accessory1
[CommandListSelect7]
; Accessory2
[CommandListSelect8]
; Accessory3
[CommandListSelect9]
; Accessory4
[CommandListSelect10]

[ResourceIcon0]
filename=../shared/Chest_Icon.png

[ResourcePreview0]


[ResourceIcon1]
filename=../shared/Chest_Icon.png

[ResourcePreview1]


[ResourceIcon2]
filename=../shared/Bra_Icon.png

[ResourcePreview2]


[ResourceIcon3]
filename=../shared/Panty_Icon.png

[ResourcePreview3]


[ResourceIcon4]
filename=../shared/Skirt_Icon.png

[ResourcePreview4]


[ResourceIcon5]
filename=../shared/Glove_Icon.png

[ResourcePreview5]


[ResourceIcon6]
filename=../shared/Shoe_Icon.png

[ResourcePreview6]


[ResourceIcon7]
filename=../shared/Accessory_1_Icon.png

[ResourcePreview7]


[ResourceIcon8]
filename=../shared/Accessory_2_Icon.png

[ResourcePreview8]


[ResourceIcon9]
filename=../shared/Accessory_3_Icon.png

[ResourcePreview9]


[ResourceIcon10]
filename=../shared/Accessory_4_Icon.png

[ResourcePreview10]

